dofile("scripts/entities/entityinclude.lua")

function init(me)
	if isDeveloperKeys() then
		node_setCursorActivation(me, true)
	end
end

function activate(me)
	if isDeveloperKeys() then
		for i=1,6,1 do
			createEntity("Clay", "", node_x(me), node_y(me))
		end
	end
end

function update(me, dt)
end
